IPSW-APPSTORE-PROVISION(1)

NAME
ipsw-appstore-provision - Provision system for Xcode code signing

SYNOPSIS
ipsw appstore provision [flags]

DESCRIPTION
Provision system for Xcode code signing

OPTIONS
-h, --help[=false]
    help for provision

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore(1), ipsw-appstore-provision-gen(1), ipsw-appstore-provision-install(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra